#u511
{
	position: relative;
	background: transparent url("../images/allstate1.jpg") no-repeat center center;
	background-size: contain;
}

#u620-6
{
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	position: relative;
}

#u621
{
	background-color: transparent;
}

#u621_img
{
	vertical-align: bottom;
}

